View Issue Details

IDProjectCategoryView StatusLast Update
0000339XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000339: Eliminate String Concatenation From Echo Statements
DescriptionXMB has always relied on a quasi-buffering system to get nice CPU times. We can squeeze even more out of it by getting rid of junk like this:

echo $header.$editpage.$footer;
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2226

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-23 21:38 miqrogroove New Issue
2010-01-25 14:21 miqrogroove SVN Revision => 2226
2010-01-25 14:21 miqrogroove Status new => resolved
2010-01-25 14:21 miqrogroove Fixed in Version => 1.9.11.08
2010-01-25 14:21 miqrogroove Resolution open => fixed
2010-01-25 14:21 miqrogroove Assigned To => miqrogroove
2010-02-24 17:57 miqrogroove Status resolved => closed